.join_agree_box01  { padding: 40px;background: #f6f7fb;border-radius:25px}
.join_agree_box01  .stit { font-size: 24px;color: #000;font-weight: 500;padding: 0 0 10px 10px;}
.join_agree_box01  .stit span { display: inline-block;font-size: 20px;color: #ff3333;}
.join_agree_box01 .write_box { background: #fff;border:1px solid #d8dae1;margin-bottom: 40px;border-bottom:0}
.join_agree_box01 .write_box ul { display: flex;width: 100%;border-bottom:1px solid #d8dae1}
.join_agree_box01 .write_box ul li.w_tit {width: 20%; padding: 0 40px;line-height: 70px;font-size: 17px;color: #333333;}
.join_agree_box01 .write_box ul li.w_tit span { display: inline-block;font-size: 18px;color: #ff3333;vertical-align: 0;}
.join_agree_box01 .write_box ul li.w_con {width: 80%; font-size: 17px;color: #333}
.join_agree_box01 .write_box ul li.w_con { padding: 10px 0;line-height: 45px;}
.join_agree_box01 .write_box ul li input[type=text] { width: 300px;margin-right: 10px;}
.join_agree_box01 .write_box ul li input[type=password] { width: 465px;}
.join_agree_box01 .write_box ul li.w180  input[type=text] { width: 180px;margin-right: 10px;}
.join_agree_box01 .write_box ul li.w180  .btns_gray { margin-left:25px;}
.join_agree_box01 .write_box .btns_gray { height:45px;border-radius:5px;font-size: 17px;background: #abaeb9;width: 150px;display: inline-block;color: #fff;line-height: 45px;text-align: center;}


.join_agree_box02  { padding: 60px 0 100px;background: #f6f7fb;border-radius:25px;text-align: center;}
.join_agree_box02 .txt01 { font-size: 30px;font-weight: 500;padding: 20px 0 0;}
.join_agree_box02 .txt02 { font-size: 24px;color: #000;padding-bottom: 50px;}



@media screen and (max-width:1300px){



.join_agree_box01  { padding: 20px;background: #f6f7fb;border-radius:20px}
.join_agree_box01  .stit { font-size: 20px;color: #000;font-weight: 500;padding: 0 0 10px 10px;}
.join_agree_box01  .stit span { display: inline-block;font-size: 14px;color: #ff3333;}
.join_agree_box01 .write_box { background: #fff;border:0;margin-bottom: 20px;border-bottom:0}
.join_agree_box01 .write_box ul {width: 100%;border-bottom:1px solid #d8dae1;align-items: center;}
.join_agree_box01 .write_box ul li.w_tit { width: 25%;padding: 0px 5px 0;line-height: 20px;font-size: 12px;color: #333333;box-sizing:border-box}
.join_agree_box01 .write_box ul li.w_tit span { display: inline-block;font-size: 14px;color: #ff3333;vertical-align: 0;}
.join_agree_box01 .write_box ul li.w_con { font-size: 13px;color: #333;padding: 10px 10px 15px;box-sizing:border-box;line-height: 20px;}
.join_agree_box01 .write_box ul li input[type=text] { width: 50%;margin-right: 10px;font-size: 12px;}
.join_agree_box01 .write_box ul li input[type=password] { width: 100%;font-size: 12px;}
.join_agree_box01 .write_box ul li.w180  input[type=text] { width:30%;margin-right:5px;font-size: 12px;}
.join_agree_box01 .write_box ul li.w180  .btns_gray { margin-left:15px;font-size: 12px;}
.join_agree_box01 .write_box .btns_gray { height:35px;border-radius:5px;font-size: 14px;background: #abaeb9;width: 25%;display: inline-block;color: #fff;line-height: 35px;text-align: center;}


.join_agree_box02  { padding: 30px;background: #f6f7fb;border-radius:25px;text-align: center;}
.join_agree_box02 .txt01 { font-size: 20px;font-weight: 500;padding: 20px 0 0;}
.join_agree_box02 img { width: 40%;}
.join_agree_box02 .txt02 { font-size: 14px;color: #000;padding-bottom: 30px;}

}




.sub_wrap01 { max-width:670px;width: 92%;margin: 0 auto;text-align: center;color: #fff;}
.sub_wrap01 .start_top_txt {padding: 90px 0 70px; font-size: 50px;font-weight: bold;}
.sub_wrap01 .start_wrap01 ul { display: flex;width: 100%;;justify-content:space-between}
.sub_wrap01 .start_wrap01 ul li  { width: 48%;background: #fff;border-radius:30px;padding: 35px 0 50px;}
.sub_wrap01 .start_wrap01 ul li a { display: block;font-size: 30px;letter-spacing:-1.5px}

.sub_wrap01 .start_wrap01 ul li a  img { display: block;margin: 0 auto 20px;}

@media screen and (max-width:1300px){

.sub_wrap01 .start_top_txt {padding:16% 0 40px; font-size: 30px;font-weight: bold;}
.sub_wrap01 .start_wrap01 ul { display: block;width: 100%;;justify-content:space-between}
.sub_wrap01 .start_wrap01 ul li  { width:100%;background: #fff;border-radius:20px;padding: 20px 0 20px;margin-bottom: 20px;}
.sub_wrap01 .start_wrap01 ul li a { display: block;font-size: 20px;letter-spacing:-1.5px}
.sub_wrap01 .start_wrap01 ul li a  img { display: inline-block;margin: 0 auto 10px;height: 70px;margin-right: 10px;}

}



@media screen and (max-width:380px){

.sub_wrap01 .start_top_txt {padding:20px 0 40px;;}

}
.sub_wrap01 .start_wrap .login_wrap { background: #fff;border-radius:30px;padding: 45px 60px 50px;}
.sub_wrap01 .start_wrap .login_wrap .center_tit { text-align: center;font-size: 24px;color: #000;font-weight: bold;margin-bottom: 35px;}
.sub_wrap01 .start_wrap .login_wrap  input[type=text],
.sub_wrap01 .start_wrap .login_wrap  input[type=password]  { width: 100%;display: block;border:2px solid #cccccc;height: 60px;line-height: 58px;margin-bottom: 20px;padding-left: 25px;font-size: 18px;font-weight: bold;color: #000;box-sizing:border-box;border-radius:10px}
.sub_wrap01 .start_wrap .login_wrap ::placeholder { color: #cccccc;}
.sub_wrap01 .start_wrap .login_wrap  input[type=button]  { width: 100%;display: block;height: 60px;line-height: 58px;margin-bottom: 20px;font-size: 24px;font-weight: bold;color: #fff;box-sizing:border-box;border-radius:10px;background: #ff5614;border:0;cursor:pointer}
.sub_wrap01 .start_wrap .login_wrap .s_btn { text-align: center;}
.sub_wrap01 .start_wrap .login_wrap .s_btn a { display: inline-block;font-size: 18px;font-weight: 500;color: #333333;;padding: 0 35px;}


@media screen and (max-width:1300px){

.sub_wrap01 .start_wrap .login_wrap { background: #fff;border-radius:20px;padding: 30px;}
.sub_wrap01 .start_wrap .login_wrap .center_tit { text-align: center;font-size: 20px;color: #000;font-weight: bold;margin-bottom: 15px;}
.sub_wrap01 .start_wrap .login_wrap  input[type=text],
.sub_wrap01 .start_wrap .login_wrap  input[type=password]  { width: 100%;display: block;border:1px solid #cccccc;height: 40px;line-height: 40px;margin-bottom: 15px;padding-left: 15px;font-size: 14px;font-weight: bold;color: #000;box-sizing:border-box;border-radius:10px}
.sub_wrap01 .start_wrap .login_wrap ::placeholder { color: #cccccc;}
.sub_wrap01 .start_wrap .login_wrap  input[type=button]  { width: 100%;display: block;height: 40px;line-height: 40px;margin-bottom: 10px;font-size: 16px;font-weight: bold;color: #fff;box-sizing:border-box;border-radius:10px;background: #ff5614;border:0}
.sub_wrap01 .start_wrap .login_wrap .s_btn { text-align: center;}
.sub_wrap01 .start_wrap .login_wrap .s_btn a { display: inline-block;font-size: 14px;font-weight: 500;color: #333333;;padding: 0 20px;}

}
.sub_wrap01 .login_wrap01{text-align: center; display: flex; justify-content: center;}
.sub_wrap01 .login_wrap01 ul { display: flex;width:48%;;justify-content:space-between}
.sub_wrap01 .login_wrap01 ul li  { width: 100%;background: #fff;border-radius:30px;padding: 30px 15px 40px;box-sizing:border-box}
.sub_wrap01 .login_wrap01  input[type=text],
.sub_wrap01 .login_wrap01  input[type=password]  { width: 100%;display: block;border:2px solid #cccccc;height: 60px;line-height: 58px;margin-bottom:10px;font-size: 18px;font-weight: bold;color: #000;box-sizing:border-box;border-radius:10px;text-align: center;}
.sub_wrap01 .login_wrap01 ::placeholder { color: #cccccc;}
.sub_wrap01 .login_wrap01  input[type=button]  { width: 100%;display: block;height: 60px;line-height: 58px;margin-top: 20px;font-size: 24px;font-weight: 500;color: #fff;box-sizing:border-box;border-radius:10px;background: #3abbb6;border:0;letter-spacing:-1.5px;cursor:pointer}
.sub_wrap01 .login_wrap01 .center_tit { font-size: 24px;line-height: 35px;color: #000;margin-bottom: 25px; font-weight: bold;}
.sub_wrap01 .login_wrap01 .left_box    input[type=button]  { background: #3a77bb;}
.sub_wrap01 .login_wrap01 .left_box    input[type=text] {margin:61px 0 55px; }
.sub_wrap01 .login_wrap01 .left_box   .center_tit { margin: 0;}
.sub_wrap01 .start_wrap .login_wrap .center_btn01 { display: flex;justify-content:space-between}
.sub_wrap01 .start_wrap .login_wrap .center_btn01 a { text-align: center;height: 60px;line-height: 60px;width: 49%;font-size:24px ;color: #fff;font-weight: bold;border-radius:10px}
.sub_wrap01 .start_wrap .login_wrap .center_btn01 a.btn_gray { background: #abaeb9;}
.sub_wrap01 .start_wrap .login_wrap .center_btn01 a.btn_orange { background: #ff5614;}
 input[type=button]  {cursor:pointer}
@media screen and (max-width:1300px){

.sub_wrap01 .login_wrap01 ul { display: block;width: 100%;;justify-content:space-between}
.sub_wrap01 .login_wrap01 ul li  { width: 100%;background: #fff;border-radius:20px;padding: 20px;box-sizing:border-box;margin-bottom: 10px;}
.sub_wrap01 .login_wrap01  input[type=text],
.sub_wrap01 .login_wrap01  input[type=password]  { width: 100%;display: block;border:1px solid #cccccc;height: 40px;line-height: 40px;margin-bottom:10px;font-size: 14px;font-weight: bold;color: #000;box-sizing:border-box;border-radius:10px;text-align: center;}
.sub_wrap01 .login_wrap01 ::placeholder { color: #cccccc;}
.sub_wrap01 .login_wrap01  input[type=button]  { width: 100%;display: block;height: 40px;line-height: 40px;margin-top: 20px;font-size: 16px;font-weight: 500;color: #fff;box-sizing:border-box;border-radius:10px;background: #3abbb6;border:0;letter-spacing:-1.5px}
.sub_wrap01 .login_wrap01 .center_tit { font-size: 20px;line-height: 20px;color: #000;margin-bottom: 15px;}
.sub_wrap01 .login_wrap01 .left_box    input[type=button]  { background: #3a77bb;}
.sub_wrap01 .login_wrap01 .left_box    input[type=text] {margin:0; }
.sub_wrap01 .login_wrap01 .left_box   .center_tit { margin: 10px 0;}
.sub_wrap01 .start_wrap .login_wrap .center_btn01 { display: flex;justify-content:space-between}
.sub_wrap01 .start_wrap .login_wrap .center_btn01 a { text-align: center;height: 40px;line-height: 40px;width: 49%;font-size:16px ;color: #fff;font-weight: bold;border-radius:5px}
.sub_wrap01 .start_wrap .login_wrap .center_btn01 a.btn_gray { background: #abaeb9;}
.sub_wrap01 .start_wrap .login_wrap .center_btn01 a.btn_orange { background: #ff5614;}


}